Can't find Squid package in pfsense 2.0 Beta.



  • Hi all,

    I'm new to pfsense and i have just installed and configure a multi-wan pfsense 2.0 beta1 box.

    I'm trying to install Squid on pfsense 2.0B, but I can find Squid under the 2.0 Packages. Is it squid not support under pfsense 2.0? or I have to install manually / alternatively?

    Thanks & regards,
    Max Chock.



  • Squid was just ported up to 2.0 this morning thanks to Jim-P.



  • I notice in the Dashboard there is a notification about "Updates Available". So can I just perform the update so the squid will appear?

    Thanks.



  • No, you don't have to do anything, it pulls the package list automatically.



  • @cmb:

    No, you don't have to do anything, it pulls the package list automatically.

    noted with thanks. Just check the package again and found the squid has added on the list.

    Thanks & regards.


Log in to reply